@charset "UTF-8";
/* CSS Document */

/* languages dropdown menu */
@import url(menu.css);

html { height: 100%;}

body { padding:0; margin:0; background:#00051e url(../images/bg_grad.jpg) repeat-x; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000;}

.clear { clear:both;}
img { border:0;}


#container { width:984px; margin:0px auto; padding:0; color:black; }
#container2 { width:984px; margin:0px auto; padding:0; color:black; }

#container .strong { font-weight:bold;}


/* bottom images */
#bttmImgs { width:984px; margin:0; padding:0; background:url(../images/bg_bttmimgs.gif) bottom no-repeat;}


/* header */
#container #header { padding:0; margin:0; height:115px; background: #04214b url(../images/bg-header.jpg) 0 0 no-repeat;}
#container #header.eng { background: #04214b url(../images/bg-header-en.jpg) 0 0 no-repeat;}
#container #header .logoTOUR { float:left; margin:25px 0 0 42px; display: block;  width: 220px; height: 70px;}
#container #header .logoPS { float:right; margin:0; padding:37px 37px 0 0;}
#container #header #langsForm { float:right; margin:20px 30px 0 0; padding:0;}
#container #header #langsForm form { margin:0; padding:0;}

#socialLinks {
	clear:both; overflow:hidden; 
	width:auto; margin:0 0 5px 0;
}
#socialLinks a {
    display:block; float:left;
    margin:0 3px 0 0; width:25px; height:25px; text-indent:-9999px;  
}
#socialLinks a.btnFacebook{
	background:url(http://www.russianpokerseries.net/images/homepage/facebook.gif) 0 0 no-repeat; 
}
#socialLinks a.btnTwitter{
	background:url(http://www.russianpokerseries.net/images/homepage/twitter.gif) 0 0 no-repeat; 
}
#socialLinks a.btnYoutube{
	background:url(http://www.russianpokerseries.net/images/homepage/youtube.gif) 0 0 no-repeat; 
}
#socialLinks a.btnVK{
	background:url(http://www.russianpokerseries.net/images/social/vkontakte.gif) 0 0 no-repeat; 
}
#socialLinks a:hover {
    background-position:0 -25px;
}

/* top navigation */
#container #nav { margin:0; padding:0; background:url(../images/bg_nav.gif) 0 1px no-repeat; height:35px; width:984px; text-align:center;}
#container #nav #navItems { margin:0; padding:9px 0 0 0; color:#010017;}
#container #nav #navItems a { font-weight:bold; color:#0f38a3; text-decoration:none;}
#container #nav #navItems a:hover {color:#6a7cb7;}

/* flash header */
#container #flashHeader { width:984px; padding:0; margin:0;}

.alertMess{ width:427px; margin:0; padding:13px 25px 5px 32px; background:#F1F4F8; text-align:left; }

.alertMess p{ border:4px solid #bdbec2; padding:10px; }

/* news/blog feed */
#newsFeature  { padding:0; margin:0; width:439px; background:#cddaec; text-align:left; border-bottom:#ffffff 1px solid; border-top:#ffffff 1px solid; padding:13px 13px 5px 32px; }
#newsFeature h2 { margin: 0 20px 0 0; font-size:11px; }
#newsFeature h2 a { background:url(../images/blt_arrowred.gif) 0 0.3em no-repeat; padding:0 0 0 10px; }
#newsFeature a { margin:0; font-weight:bold; text-decoration:none; color:#134c99; }
#newsFeature a:hover { text-decoration:underline; }
#newsFeature p { margin:0; padding:10px 10px 10px 0; }
.imgFeature { float:right; margin:0 0 10px 10px; padding:1px; border:#0e4b99 5px solid; background:#82a1ca;}


.newsItm  { padding:0; margin:0; width:439px; background:#F1F4F8; text-align:left; background:url(../images/bg_newsitems.gif);  border-top:#bdbec2 1px solid; padding:13px 13px 5px 32px; }
.newsItm h2 { margin: 0 20px 0 0; font-size:11px; }
.newsItm h2 a { background:url(../images/blt_arrowred.gif) 0 0.3em no-repeat; padding:0 0 0 10px; }
.newsItm a { margin:0; font-weight:bold; text-decoration:none; color:#134c99; }
.newsItm a:hover { text-decoration:underline; }
.newsItm p { margin:0; padding:10px 10px 10px 0; }

/* left, news section */
#container #sectionLeft { padding:0 0 0 4px; margin:0 6px 0 0; float:left; width:486px; text-align:left;}
/* title */
#container #sectionLeft #titleBox { padding:0; margin:0; width:484px; height:42px; background:url(../images/bg_newsheader.gif) no-repeat; border-bottom:#bdbec3 1px solid;}
#container #sectionLeft #titleBox .imgNews { float:left; margin:0; padding:14px 0 0 13px;}
#container #sectionLeft #titleBox .linkBlog { float:right; margin:0; padding:15px 14px 0 0; background:url(../images/blt_arrowgray.gif) 0 1.7em no-repeat;}
#container #sectionLeft #titleBox .linkBlog p { margin:0; padding:0 0 0 12px;}
#container #sectionLeft #titleBox .linkBlog a { color:#134c99; font-weight:bold; text-decoration:none;}
#container #sectionLeft #titleBox .linkBlog a:hover { text-decoration:underline;}

/* featured news section*/
#container #sectionLeft #newsFeatureBox { padding:0; margin:0; width:484px; background:#cddaec; text-align:left;
 border-bottom:#ffffff 1px solid; border-top:#ffffff 1px solid;}
#container #sectionLeft #newsFeatureBox  #newsFeature { margin:0; padding:13px 13px 5px 32px; text-align:left;}
#container #sectionLeft #newsFeatureBox  #newsFeature .linkTitle { margin:0; padding:0 0 0 10px; font-weight:bold; color:#134c99; background:url(../images/blt_arrowred.gif) 0 0.3em no-repeat;}
#container #sectionLeft #newsFeatureBox  #newsFeature .linkTitle a { font-weight:bold; color:#134c99; text-decoration:none;}
#container #sectionLeft #newsFeatureBox  #newsFeature .linkTitle a:hover { text-decoration:underline;}
#container #sectionLeft #newsFeatureBox  #newsFeature p { margin:0; padding:10px 10px 10px 0px; color:#000000;}
#container #sectionLeft #newsFeatureBox  #newsFeature p a {  color:#000000; text-decoration:none;}
#container #sectionLeft #newsFeatureBox  #newsFeature p a:hover {  color:#000000; text-decoration:underline;}
#container #sectionLeft #newsFeatureBox .imgFeature { float:right; margin:0 0 10px 10px; padding:1px; border:#0e4b99 5px solid; background:#82a1ca;}

/* news items */
#container #sectionLeft #newsItemsAll { margin:0; padding:0 0 0 1px; width:483px; background:url(../images/bg_newsitems.gif); border-top:#bdbec2 1px solid; text-align:left;}

/* 1. */
#container #sectionLeft #newsItemsAll #newsItm { width:482px; padding:0; margin:0; border-bottom:#bdbec2 1px solid; border-top:#ffffff 1px solid;}
#container #sectionLeft #newsItemsAll .imgItm { float:left; margin:10px 10px 10px 32px; padding:1px; border:#0e4b99 5px solid; background:#82a1ca;}
#container #sectionLeft #newsItemsAll  #newsItm #txt { float:left; width:315px; padding:0; margin:0;}
#container #sectionLeft #newsItemsAll  #newsItm #txt h2 { margin:0; padding:10px 0 10px 13px; font-size:11px; font-weight:bold; color:#134c99; background:url(../images/blt_arrowred2.gif) 0 1.2em no-repeat;}
#container #sectionLeft #newsItemsAll  #newsItm #txt h2 a { font-weight:bold; color:#134c99; text-decoration:none;}
#container #sectionLeft #newsItemsAll  #newsItm #txt h2 a:hover { text-decoration:underline;}
#container #sectionLeft #newsItemsAll  #newsItm #txt p { margin:0; padding:0;}
#container #sectionLeft #newsItemsAll  #newsItm #txt p a { color:#000000; text-decoration:none;}
#container #sectionLeft #newsItemsAll  #newsItm #txt p a:hover { color:#000000; text-decoration:underline;}

/* 2. */
#container #sectionLeft #newsItemsAll #newsItm2 { width:482px; padding:0; margin:0;  border-bottom:#bdbec2 1px solid; border-top:#ffffff 1px solid;}
#container #sectionLeft #newsItemsAll .imgItm2 { float:left; margin:10px 10px 10px 32px; padding:1px; border:#0e4b99 5px solid; background:#82a1ca;}
#container #sectionLeft #newsItemsAll  #newsItm2 #txt2 { float:left; width:315px; padding:0; margin:0;}
#container #sectionLeft #newsItemsAll  #newsItm2 #txt2 h2 { margin:0; padding:10px 0 10px 13px; font-size:11px; font-weight:bold; color:#134c99; background:url(../images/blt_arrowred2.gif) 0 1.2em no-repeat;}
#container #sectionLeft #newsItemsAll  #newsItm2 #txt2 h2 a { font-weight:bold; color:#134c99; text-decoration:none;}
#container #sectionLeft #newsItemsAll  #newsItm2 #txt2 h2 a:hover { text-decoration:underline;}
#container #sectionLeft #newsItemsAll  #newsItm2 #txt2 p { margin:0; padding:0;}
#container #sectionLeft #newsItemsAll  #newsItm2 #txt2 p a { color:#000000; text-decoration:none;}
#container #sectionLeft #newsItemsAll  #newsItm2 #txt2 p a:hover { color:#000000; text-decoration:underline;}

/* 3. item*/
#container #sectionLeft #newsItemsAll #newsItmLast { width:482px; padding:0; margin:0; border-top:#ffffff 1px solid;}
#container #sectionLeft #newsItemsAll .imgItm { float:left; margin:10px 10px 10px 32px; padding:1px; border:#0e4b99 5px solid; background:#82a1ca;}
#container #sectionLeft #newsItemsAll  #newsItmLast #txt3 { float:left; width:315px; padding:0; margin:0;}
#container #sectionLeft #newsItemsAll  #newsItmLast #txt3 h2 { margin:0; padding:10px 0 10px 13px; font-size:11px; font-weight:bold; color:#134c99; background:url(../images/blt_arrowred2.gif) 0 1.2em no-repeat;}
#container #sectionLeft #newsItemsAll  #newsItmLast #txt3 h2 a { font-weight:bold; color:#134c99; text-decoration:none;}
#container #sectionLeft #newsItemsAll  #newsItmLast #txt3 h2 a:hover { text-decoration:underline;}
#container #sectionLeft #newsItemsAll  #newsItmLast #txt3 p { margin:0; padding:0;}
#container #sectionLeft #newsItemsAll  #newsItmLast #txt3 p a { color:#000000; text-decoration:none;}
#container #sectionLeft #newsItemsAll  #newsItmLast #txt3 p a:hover { color:#000000; text-decoration:underline;}

/* right, downlaod, feed, leaderboards */
#container #sectionRight { padding:0; margin:0; float:left; width:488px; text-align:left;}
#container #sectionRight #flashItms { padding:0 0 4px 0; margin:0;}
#container #sectionRight #leaderboard { clear:both; overflow:hidden; padding:0; margin:0; width:484px; background: transparent url(../images/bg_leaderboards.gif) 0px 10px no-repeat }
#container #sectionRight #leaderboard .leaderBoardTitle { background:url(../images/bg_newsheader.gif) no-repeat; border-bottom:#bdbec3 1px solid; height:42px;}

/*if you need to hide the event feed and extend the leaderboard up use this code below. make sure there are top 18 in the leaderboard and then activate the following code in place of the one above. The key here is setting the padding to 60px
#container #sectionRight #leaderboard { padding:0px 0px 60px 0; margin:0; width:484px; background:#eef1f6; background:url(http://www.russianpokerseries.net/images/bg_leaderboards.gif) no-repeat;} */

#container #sectionRight #leaderboard .imgLB { margin:0; padding:13px 0 0 19px;} 
#container #sectionRight #leaderboard #tblLB { clear:both; overflow:hidden; padding:15px 0 0 20px; width:441px;}

/* table */
#container #sectionRight #leaderboard #tblLB table { width:440px; text-align:left; border-collapse:collapse;}
#container #sectionRight #leaderboard #tblLB table th { font-size:11px; color:#114c99; font-weight:bold;}
#container #sectionRight #leaderboard #tblLB table .alt { background:#cddaec;}
#container #sectionRight #leaderboard #tblLB table th,
#container #sectionRight #leaderboard #tblLB table td { height: 27px; padding: 0 5px; margin: 0;}
#container #sectionRight #leaderboard #tblLB table td.first,
#container #sectionRight #leaderboard #tblLB table th.first { padding:1px 0 1px 19px; font-weight:bold;}
#container #sectionRight #leaderboard #tblLB table td a { color:#0e4b99;}

/* search */
#container #sectionRight #leaderboard #search { padding:10px 0 0 19px; width:465px; height:38px; font-weight:bold; font-size:11px; }

#container #sectionRight #leaderboard #search form { padding:0; margin:0;}
#container #sectionRight #leaderboard #search #srchTxtBox { float:left; padding:0 7px 0 0;}

#container #sectionRight #leaderboard #search #srchTxtBox  .srchTitle { color:#b10107;}
#container #sectionRight #leaderboard #search #srchTxtBox  .srchTxt { color:#114c99;}
#container #sectionRight #leaderboard #search .srchTxtFld { float:left; font-size:11px;}
#container #sectionRight #leaderboard #search .srchBttn { float:left; margin:0; padding:0 0 0 7px;}

/* footer */
#container #footer { width:984px; margin:0; padding:13px 0 0 0; color:#FFF;}
#container #footer a { font-weight:bold; color:#E41E26; text-decoration:underline;}
#container #footer a:hover { text-decoration:none;}

.logoCopag { display:inline-block; overflow:hidden; width:95px; height:50px; text-indent:-9999px; background:url(http://www.anzpt.com/images/logo_copag.jpg) 0 0 no-repeat; }

/* copyright*/
#container #footer p.copyright { width:980px; height:31px; padding:17px 0 10px 0; margin:0; color:#bcc3cd; }

/* if image doesn't have 1px white border */
.imgBrd { margin:0; padding:1px; border:#82a1ca 5px solid; background:#ffffff;}
.imgRight { float:right; margin:0 0 10px 10px; padding:1px; border:#82a1ca 5px solid; background:#ffffff;}
.imgLeft { float:left; margin:0 10px 10px  0; padding:1px; border:#82a1ca 5px solid; background:#ffffff;}

/* if image has 1px white border */
.imgEvent2 { float:right; margin:0 0 10px 10px; padding:0px; border:#0e4b99 5px solid; background:#82a1ca;}
.imgBrd2 { margin:0; padding:0px; border:#82a1ca 5px solid; background:#ffffff;}
.imgRight2 { float:right; margin:0 0 10px 10px; padding:0px; border:#82a1ca 5px solid; background:#ffffff;}
.imgLeft2 { float:left; margin:0 10px 10px  0; padding:0px; border:#82a1ca 5px solid; background:#ffffff;}

#container #content #copy hr { clear:both; color:#809dc7; background:#809dc7;}

#container #content #copy #txt li { padding:4px 0;}

/* schedule table 3, smaller font */
table.schedule3 { padding:0; margin:0; width:450px; background:#d8e1ee; text-align:left; border-collapse:collapse; border:1px; border-style:solid; border-color:#b4c7e1; font-size:10px;}
table.schedule3 th { background-color:#809dc7; font-size:11px; font-weight:bold; color:#FFFFFF; text-align:left;}
table.schedule3 th,
table.schedule3 td { padding:3px; border:1px; border-style:solid; border-color:#b4c7e1;}
table.schedule3 td a { color:#114c99; text-decoration:underline;}
table.schedule3 td a:hover { color:#114c99; text-decoration:none;}

/* TV schedule table 4, smaller font */
table.schedule4 { padding:0; margin:0; width:450px; background:#d8e1ee; text-align:left; border-collapse:collapse; border:1px; border-style:solid; border-color:#b4c7e1; font-size:10px;}
table.schedule4 th { background-color:#809dc7; font-size:11px; font-weight:bold; color:#FFFFFF; text-align:left;}
table.schedule4 th,
table.schedule4 td { padding:3px; border:1px; border-style:solid; border-color:#b4c7e1;}
table.schedule4 td a { color:#114c99; text-decoration:underline;}
table.schedule4 td a:hover { color:#114c99; text-decoration:none;}


#tblLB { clear:both; overflow:hidden; width:auto; padding:0; margin:0;}
#tblLB table { width:440px; background-image:url(http://www.russianpokerseries.net/images/leaderboard_bg.gif); border-collapse: collapse; }
#tblLB table th, td { height: 27px; padding: 0 5px; margin: 0; }
#tblLB table th { color:#114c99; font-weight:bold; }
#tblLB table td a { color:#0e4b99; }
